@charset "gb2312";
.dir{ border-bottom:none;}
.left-main{width:648px;}
.con-tl{width:622px;text-align:center;border-bottom:1px dashed #d3d3d3;margin-left:12px; padding-top:14px;padding-bottom:14px;}
.con-tl h1{font-size:24px;color:#5b5b5b;font-family:Microsoft Yahei;font-weight:bold;line-height:48px;}
.con-tl h1 p,.con-tl p code,.con-tl p em,.con-tl p i,.con-tl p,.con-txt p,.con-txt span.point a,.con-txt span.laugh a,.con-txt span.laugh,.recommend-txt li a{color:#5a5a5a; font-style:normal;}
.con-tl p em{padding-left:5px;padding-right:5px;}
.con-txt{padding:15px;font-size:14px;line-height:30px;}
.con-txt p{font-size:14px;line-height:25px; padding-bottom:5px;}
.con-txt img{max-width:620px;overflow:hidden;}
.con-txt span.laugh a{margin:0px 3px;font-size:12px;}
.con-txt span.laugh{font-size:12px;}
.con-txt span.laugh a.blue{color:#448fbf;}
.con-txt span.point{padding-right:13px;font-size:12px;}
.con-txt span.point a{display:inline-block;height:20px;line-height:20px;margin-left:11px;padding-left:18px;}
.con-txt span.point a.good{background-position:0px -427px;}
.con-txt span.point a.bad{background-position:0px -466px;}
.con-txt span.point a.turn{background-position:0px -500px;}
.con-jian{width:595px;margin-left:11px;border-top:1px dashed #d3d3d3; margin-top:10px;}
.page{width:647px;height:53px;line-height:53px;border:1px solid #bed7e7;float:left;border-right:none;}
.page li{float:left;}
.page li a{font-size:18px;font-family:Microsoft Yahei;font-weight:bold;color:#4290c1;border-right:1px solid #bed7e8;background:#f5fafc;}
.page li.shang a{width:186px;height:53px;line-height:53px;display:inline-block;text-align:center;}
.page li.back-list a{width:272px;height:53px;line-height:53px;display:inline-block;text-align:center;}
.page li a:hover{ background:#ecf5f8;}

.ad-4601{width: 640px;float:left;margin:10px 0px;margin-left:5px; display:inline;}
.recommend{float:left;width:624px;background:#f5fafc; border:1px solid #bed7e8; padding-left:22px;padding-top:15px;padding-bottom:10px;}
.recommend-tl h2{float:left;width:137px;height:24px; text-indent:-9999px;background-position:0px -563px;}

.recommend-txt{width:624px;padding-top:12px;float:left;}
.recommend-txt li{float:left;width:190px;height:28px;line-height:28px; background:url(../images/dot.gif) no-repeat 0px 12px; padding-left:10px;overflow: hidden;}
.ad-dir{float:left;width:646px;border:1px solid #d3d3d3;border-top:none;}
.ad-960{float:left;overflow:hidden;}
.cn_txt{padding-left:5px; width:295px; overflow:hidden;padding-top:0px;}
.cn_txt ul{background:none;}
.cn_txt li{float:left;width:130px;height:132px;overflow:hidden;text-align:center;margin-top:12px;margin-left:7px;margin-right:8px;display:inline;margin-bottom:0px;padding-left:0px;}
.cn_txt li a,.cn_txt li a:hover{line-height:20px;color:#5b5b5b !important;}
.cn_txt a{padding:0px;}
.cn_txt li a:hover{color:#458ec1 !important;}
.cn_txt li a img{ margin-bottom:5px;}